<p>&#13; &#13; Home &gt; SOA Methodology &gt; Entity Services Entity Services In just about every enterprise, there will
    be business model documents that define the organization&#8217;s relevant business entities. Examples of business
    entities include customer, employee, invoice, and claim. The entity service model represents a business-centric
    service that bases its functional boundary and context on &hellip; <a
            href="https://patterns.arcitura.com/soa-patterns/basics/soamethodology/entity_services" class="more-link">Continue
        reading <span class="screen-reader-text">Entity Services</span> <span class="meta-nav">&rarr;</span></a></p>
